﻿"use strict";

var log = require('../util/log');
var imRepo = require("../repository/im.repo");

function savePushNotify(to_uid, type, title, content, data, has_pushed, handler) {
    imRepo.execQuery({
        "sql": "INSERT INTO push_notify (to_uid,type,title,content,data,has_pushed) VALUES (?,?,?,?,?,?)",
        "args": [to_uid, type, title, content, data, has_pushed],
        "handler": handler
    });
}

exports.savePushNotify = savePushNotify;
