/**
 * REST API，以端点的形式提供。
 *
 * 若想访问包含页面的内容，请在相应的API后面添加.html。
 */
var endpoints = {
    Msg: {
        Base: "/message",

        Privates: '/privates',
        PrivateStat: '/privates/stat',
        Groups: '/groups',
        GroupStat: '/groups/stat',
        System: '/system',
        BadgeNo: '/badge_no'
    },
    Users: {
        Base: '/users',

        User: '/users/:user_id',
        ChatList: '/users/:user_id/chat_list',
        GroupUnreadMsgCount: '/users/:user_id/groups/:group_id/unread_count',
        PrivateUnreadMsgCount: '/users/:user_id/private/unread_count',
        UnreadMsgCount: '/users/:user_id/message/unread_count'
    },

    Management: {
        Base: '/management',

        DbStatus: "/db"
    }
};

module.exports.END_POINTS = endpoints;